<html>
	
	<head>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="style.css"/>
		<!-- rel =  --> 
		<title>Dijon Poulets Rotis </title> <!-- C'est le titre de l'onglet --> 
		<link href="https://fonts.googleapis.com/css?family=Ultra" rel="stylesheet">
	 
	</head>
	
	<body>

		<?php include("entete.php"); ?> <!-- va modifier dans l'entete.php -->

		<?php include("menu.php"); ?> <!-- va modifier dans menu.php -->

		<!-- Le corps -->

		<p> 
			<h1>Bienvenue sur notre nouveau site web qui vous propose les poulets à Dijon </h1> <br />
			<!-- bstrong = gras / em = italique / mark = surligné  -->
			
		</p>

		<p> 
			Pour nous trouver
			<ul> <!-- ul = liste à puce -->
				<li>le vendredi à Nuits saint georges - place du marché</li> <br /> <!-- li = délimite une puce de la liste à puce --><!-- balise br = saut de ligne dans le paragraphe  -->
				<li>le samdedi à Selongey - place du marché </li> <br />
				<li>le dimanche à Quetigny - place centrale </li> <br />
			</ul>  
			de 9h00 à 13h00
					
		</p>

				<h2 id="arrondi">Nos poulets</h2> <!-- h1 = titre supérieur h2= sous titre jusque h6 -->

			<table>

				<caption> Menus </caption> <!-- Titre du tableau -->

				<!-- <thead>
					<tr> 
						<th> Nos produits </th> <!-- Titre du de chaque colonne
						<th> Prix </th>
					</tr>
				</thead> --> 

				<tbody>
					<tr> <!-- 1 tr = 1 ligne -->
						<td> poulet ordinaire </td> <!-- 1 Td = 1 colonne -->
						<td> 7,50 € </td>
					</tr>

					<tr>
						<td> poulet supérieur</td>
						<td> 8.50 € </td>
					</tr>

					<tr>
						<td> poulet fermier</td>
						<td> 13 € </td>
					</tr>

					<tr>
						<td> cuisse de poulet </td>
						<td> 1.90 € </td>
					</tr>

					<tr>
						<td> saucisse de volaille</td>
						<td> 2 €/pièce </td>
					</tr>

					<tr>
						<td> lapin sur commande</td>
						<td> </td>
					</tr>

					<tr>
						<td> pomme de terre : Petite barquette</td>
						<td> 2.50 € </td>
					</tr>

					<tr>
						<td> pomme de terre : Grande barquette</td>
						<td> 4.50 € </td>
					</tr>

					<!-- pour fusionner 2 cellules ligne ou colonne: <td colspan(ou rawspan)="2"> XXX </td>  -->

				</tbody>



			</table>

				<p><a href="images/menupoulets.pdf"><img src="images/menupoulet.jpg" alt="menu poulet" class="image" width="250px" /></a></p>
				<!-- 2 attributs src = indique le nom du fichier image que l'on veut afficher 
				alt = texte alternatif -->

				<p> Nos poulets sont d'origine contrôlée </p>

			<p> 
				<strong>Envie d'une livraison à domicile de spécialités marocaines </strong><br />
				Rendez-vous sur la page Facebook de <a href="https://www.facebook.com/profile.php?id=100011717850272&fref=ts" title="Plats orientaux Fatima cuisine">Fatima Cuisine
				<!-- title dans <a XXX title> donne l'info sous forme de bulle quand on pointe la souris sur le lien -->
			</a> 
			</p>

			<p> 
				Pour commander, appelez moi au 07 63 49 82 95
				Por toutes commandes de plats spécifiques, vous pouvez égalemement m'envoyer un   <a href="mailto:wafani2000@yahoo.com" title="commander par email"> email</a>
				<!-- Attention : il faut plutot utiliser une méthode de formulaire avec php pour recevoir des mails -->

			</p>

			<p> 
				Souhaitez-vous accéder à la <a href="page2.html"> Page 2</a> ?
			</p>


		<?php include("pieddepage.php"); ?> <!-- va modifier dans pieddepage.php -->

	</body>

	<!-- lien absolu = on rediriger les visiteurs vers d'autres sites web
			lien relatif = plus pratique pour diriger les visiteurs des pages de notre site web
			 -->
	
</html>